CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Drepturi de autor 1995-2013 Opera Software ASA. Toate drepturile rezervate.";
